<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <link rel="stylesheet" href="assets/css/home.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/detail-gallery.css">
    <link rel="stylesheet" href="assets/css/book.css">
</head>

<body>


    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="./book.html" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Giáo trình<span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                  </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="./video-list.html">TIẾT HỌC</a></li>
                <li><a href="#">CONTACT</a></li>
                
            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <!--====== END MAIN PART ENDS ======-->
    <div class="book-ctn">
        <div class="gooey gooey1_2"></div>
        <div class="gooey gooey2_2"></div>
        <div class="gooey gooey3_2"></div>
        <div class="gooey gooey4_2"></div>
        <!-- <div class="gooey gooey5_2"></div> -->
        <div class="gooey gooey6_2"></div>
        <div class="title-ctn-book">
            <h1 class="heading--small"><span class="text--black">Bộ công cụ <span class="text--red">ELM</span></span>
            </h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae porro id eius eaque ullam dolore atque unde minima cumque facilis magni est laborum aspernatur fugiat, libero at hic ut doloribus.</p>
        </div>

        <!-- Floating Social Media bar Starts -->
        <div class="float-sm">
            <div class="fl-fl float-fb">
                <i class="fa fa-facebook"></i>
                <a href="" target="_blank"> Like us!</a>
            </div>
            <div class="fl-fl float-gp">
                <i class="fa fa-instagram"></i>
                <a href="" target="_blank">Recommend us!</a>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="component">
                        <ul class="align">
                            <!-- Book 1 -->
                            <li>
                                <div class="item1">
                                    <figure class='book book-item1'>
                                        <!-- Front -->
                                        <ul class='hardcover_front'>
                                            <li>
                                                <img src="./assets/images/book/book1.jpg" alt="" width="100%" height="100%">
                                                <span class="ribbon bestseller">Nº1</span>
                                            </li>
                                            <li></li>
                                        </ul>
                                        <!-- Pages -->
                                        <ul class='page'>
                                            <li></li>
                                            <li>
                                                <a class="btn" href="./detail-book.html">Xem chi tiết</a>
                                            </li>
                                            <li></li>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <!-- Back -->
                                        <ul class='hardcover_back'>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <ul class='book_spine'>
                                            <li></li>
                                            <li></li>
                                        </ul>

                                    </figure>
                                    <figcaption>
                                        <h1><span class="text--white">Cuốn 1:</span> Giới thiệu tổng quan</h1>
                                        <span>By Luke Wroblewski</span>
                                        <p>Our industry’s long wait for the complete, strategic guide to mobile web design is finally over. Former Yahoo! design architect and co-creator of Bagcheck Luke Wroblewski knows more about mobile experience than
                                            the rest of us...</p>
                                        <a class="book-watch-more" href="./detail-book.html">Xem thêm</a>
                                    </figcaption>
                                </div>
                            </li>
                            <!-- Book 2 -->
                            <li>
                                <div class="item2">
                                    <figure class='book book-item2'>
                                        <!-- Front -->
                                        <ul class='hardcover_front'>
                                            <li>
                                                <img src="./assets/images/book/book2.jpg" alt="" width="100%" height="100%">
                                                <span class="ribbon new">NEW</span>
                                            </li>
                                            <li></li>
                                        </ul>
                                        <!-- Pages -->
                                        <ul class='page'>
                                            <li></li>
                                            <li>
                                                <a class="btn" href="./detail-book.html">Xem chi tiết</a>
                                            </li>
                                            <li></li>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <!-- Back -->
                                        <ul class='hardcover_back'>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <ul class='book_spine'>
                                            <li></li>
                                            <li></li>
                                        </ul>

                                    </figure>
                                    <figcaption>
                                        <h1><span class="text--white">Cuốn 2:</span> Giới thiệu tổng quan</h1>
                                        <span>By Luke Wroblewski</span>
                                        <p>Our industry’s long wait for the complete, strategic guide to mobile web design is finally over. Former Yahoo! design architect and co-creator of Bagcheck Luke Wroblewski knows more about mobile experience than
                                            the rest of us...</p>
                                        <a class="book-watch-more" href="./detail-book.html">Xem thêm</a>
                                    </figcaption>
                                </div>
                            </li>
                            <!-- Book 3 -->
                            <li>
                                <div class="item3">
                                    <figure class='book book-item3'>
                                        <!-- Front -->
                                        <ul class='hardcover_front'>
                                            <li>
                                                <img src="./assets/images/book/book3.jpg" alt="" width="100%" height="100%">
                                            </li>
                                            <li></li>
                                        </ul>
                                        <!-- Pages -->
                                        <ul class='page'>
                                            <li></li>
                                            <li>
                                                <a class="btn" href="./detail-book.html">Xem chi tiết</a>
                                            </li>
                                            <li></li>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <!-- Back -->
                                        <ul class='hardcover_back'>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <ul class='book_spine'>
                                            <li></li>
                                            <li></li>
                                        </ul>

                                    </figure>
                                    <figcaption>
                                        <h1><span class="text--red">Cuốn 3:</span> Giới thiệu tổng quan</h1>
                                        <span>By Luke Wroblewski</span>
                                        <p>Our industry’s long wait for the complete, strategic guide to mobile web design is finally over. Former Yahoo! design architect and co-creator of Bagcheck Luke Wroblewski knows more about mobile experience than
                                            the rest of us...</p>
                                        <a class="book-watch-more" href="./detail-book.html">Xem thêm</a>
                                    </figcaption>
                                </div>
                            </li>
                            <!-- Book 4 -->
                            <li>
                                <div class="item4">
                                    <figure class='book book-item4'>
                                        <!-- Front -->
                                        <ul class='hardcover_front'>
                                            <li>
                                                <img src="./assets/images/book/book4.jpg" alt="" width="100%" height="100%">
                                            </li>
                                            <li></li>
                                        </ul>
                                        <!-- Pages -->
                                        <ul class='page'>
                                            <li></li>
                                            <li>
                                                <a class="btn" href="./detail-book.html">Xem chi tiết</a>
                                            </li>
                                            <li></li>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <!-- Back -->
                                        <ul class='hardcover_back'>
                                            <li></li>
                                            <li></li>
                                        </ul>
                                        <ul class='book_spine'>
                                            <li></li>
                                            <li></li>
                                        </ul>

                                    </figure>
                                    <figcaption>
                                        <h1><span class="text--red">Cuốn 4:</span> Giới thiệu tổng quan</h1>
                                        <span>By Luke Wroblewski</span>
                                        <p>Our industry’s long wait for the complete, strategic guide to mobile web design is finally over. Former Yahoo! design architect and co-creator of Bagcheck Luke Wroblewski knows more about mobile experience than
                                            the rest of us...</p>
                                        <a class="book-watch-more" href="./detail-book.html">Xem thêm</a>
                                    </figcaption>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="wave-section">
            <div class="wave wave1"></div>
            <div class="wave wave2"></div>
            <div class="wave wave3"></div>
            <div class="wave wave4"></div>
        </div>
    </div>
    <!--====== FOOTER PART START ======-->

    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <div class="footer-d1">
                        <img class="logo-footer" src="./assets/images/logo.png" alt="">
                    </div>
                    <ul class="footer-e1" style="margin-top:0;">
                        <!--<li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2                        </h5>
                        </li>-->
                        <li>
                            <i class="fas fa-university"></i><span>Tổ chức cứu trợ trẻ em SAVE THE CHILDREN INTERNATIONAL</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Tầng 4, Số 444 Hoàng Hoa Thám, Quận Tây Hồ, T.P Hà Nội</span>
                        </li>

                        <li>
                            <i class="fas fa-phone-volume"></i><span>043.573.5050</span>
                        </li>
                        <li>
                            <i class="fas fa-fax"></i><span>Fax: 043.573.6060</span>
                        </li>
                        <li>
                            <i class="fas fa-envelope-square"></i><span>bqlda.elmvn@gmail.com</span>
                        </li>
                        <li>
                            <i class="fas fa-mobile"></i><span>Hotline: 09.3621.4300</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1">
                        <li>
                            <i class="fas fa-university"></i><span>Bộ giáo dục và đào tạo CỤC NHÀ GIÁO VÀ CÁN BỘ QUẢN LÝ GIÁO DỤC</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</span>
                        </li>
                        <li>
                            <i class="fas fa-phone-volume"></i><span>0436.230.502</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1" style="margin-top:70px;">
                        <li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2 </h5>
                        </li>
                    </ul>
                    <iframe class="footer-iframe" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14898.017026104737!2d105.8496326197754!3d21.0125002!3m2!1i1024!2i768!4f13.1!5e0!3m2!1svi!2s!4v1525621932191" width="300" height="200" frameborder="0" style="border:0"
                        allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="credit">
        © 2020 Save the Children
    </div>

    <!--====== FOOTER PART ENDS ======-->
    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>

    <!--====== BACK TO TOP PART ENDS ======-->

     <!--====== BACK TO TOP PART ENDS ======-->

   <!--====== jquery js ======-->
   <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
   <!-- <script src="assets/js/vendor/jquery-1.12.4.min.js"></script> -->
<!-- 1. Add latest jQuery and fancybox files -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js"></script>
   <!--====== Bootstrap js ======-->
   <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


   <!--====== Slick js ======-->
   <script src="assets/js/slick.min.js"></script>

   <!--====== Magnific Popup js ======-->
   <script src="assets/js/jquery.magnific-popup.min.js"></script>


   <!--====== nav js ======-->
   <script src="assets/js/jquery.nav.js"></script>

   <!--====== Nice Number js ======-->
   <script src="assets/js/jquery.nice-number.min.js"></script>

   <!--====== Main js ======-->
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
   <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

   <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
   <script src="assets/js/main.js"></script>
   <script>
    $(document).ready(function() {
        var $window = $(window);
        var $rightbar = $(".right-ctn");
        var $rightbarHeight = $rightbar.innerHeight();
        var $footerOffsetTop = $(".footer").offset().top;
        var $rightbarOffset = $rightbar.offset();

        $window.scroll(function() {
            if ($window.scrollTop() > $rightbarOffset.top) {
                $rightbar.addClass("fixed");
            } else {
                $rightbar.removeClass("fixed");
            }
            if ($window.scrollTop() + $rightbarHeight > $footerOffsetTop) {
                $rightbar.css({
                    "top": -($window.scrollTop() + $rightbarHeight - $footerOffsetTop)
                });
            } else {
                $rightbar.css({
                    "top": "0",
                });
            }
        });


    });
</script>
</body>

</html>